<link rel="icon" type="image/png" href="{{ request.url_for('static', path='/favicon.png') }}" sizes="32x32">

{% if OFFLINE %}
<link rel="stylesheet" type="text/css" href="{{ request.url_for('static', path='/packages/materialdesignicons.min.css') }}"/>
<script src="{{ request.url_for('static', path='/packages/jquery.min.js') }}"></script>
{% else %}
<link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/@mdi/font@5.9.55/css/materialdesignicons.min.css"/>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
{% endif %}